Subject: Re: [MOBILE-IP] Maximum fequency of hand-offs in MIP

From: Basavaraj Patil <[email-masked]>
Date: Wed, 17 May 2000 23:38:44 -0500

>Sorry for my incorrect statement.
>
>
>     When mobility of MNs is getting high, how much is the maximum
>frequency of hand-offs that is allowed by MIP?  How much is the
>proper range of this frequency?
>Is there any document or simulation result refering to this ?
>
>Appreciate for your help
>
>Paul

The frequency of handoffs depends on cell size, the MNs speed , the MN
itself, among other factors.
The Mobile IP spec does not specify any limits for the number of
handoffs.

-Basavaraj

---

From: Jiwoong Lee <[email-masked]>
Date: Fri, 19 May 2000 10:42:40 +0900

I think the "handoff of MN in Mobile IP" does not depenp on the cell size.
It depend on the size of coverage managed by a PDSN(FA).

This PDSN can be attached to the MSC, RNC, or somewhere else. But 
I don't think it has to be attached to the BTS. It is just too much waste of 
network resource; Between BTSs, it's very easy to support handoffs, 
on the data link layer.

In 2G cell, it is reported that the max value of handoff time
(to switch the primary BTS) is about 3 seconds for 100Km-moving user.
(Of course it can happen even faster.) The time to be added in the neighbor
list can be a few millisecs.

Generally the RNC/PDSN or MSC/PDSN coverage is bigger than the 'cell', 
it is reasonable to set the period of Agent Advertisement Message as 1 second.
which is proposed in RFC2002. (Not RFC2002bis)

All the truth is finally up to the network operators. They have to optimize the 
proper parameters for networks. My guess.

It's my opinion. If any specific comments or different opinions, I'll appreciate it.

Thank you.

Jiwoong Lee

Since the real form of a cell is not isotropic, the handoff can be occurred
where cannot be predicted or calculated easily. Moreover, the cell form 
changes from time to time, due to the other noise source.  Therefore
the frequencey spectrum of handoff is spreaded from 0 to large number.

In 2G network, we have to concern two time values.
 a. Time to add a neighbor (

In practice, the handoff frequency is deeply related to the frequency 
of Agent Advertisement message.